| AOMedia AV1 Codec

Data Fields
WARP_SAMPLE_INFO Struct Reference

Holds the motion samples for warp motion model estimation. More...

`#include <block.h>`

## Data Fields
int | num
| Number of samples.
int | pts [16]
| Sample locations in current frame.
int | pts_inref [16]
| Sample location in the reference frame.

## Detailed Description

Holds the motion samples for warp motion model estimation.

The documentation for this struct was generated from the following file:

- av1/encoder/block.h